@charset "utf-8";
body { background: #ddf2fd  url(../../conference/eaumega2015/css/Capture_5.jpg) fixed repeat-x  0 0 ; }
body { color: #717e84 ; font-family: "Times New Roman", Times, serif ; font-size:14px;}
.template_color { color: #ddf2fd ; }
.template_border_color { border-color: #0280bd ; }
.template_backgroundcolor  { color: #0280bd ; }
.titre { color: #717e84 ; }
.titre { text-transform: uppercase; color:#0280bd; font-size: 20px;} 
.menu_niveau_1_on 	{ background-color:#0280bd; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:20px;}
#template_header a	{ color:#0280bd }
#template_header	{ color:#0280bd; }
